{
  "id": 2989046,
  "name": "Paine Lumber Company, Ltd., defendant in error, v. Edward T. Filer et al., plaintiffs in error",
  "name_abbreviation": "Paine Lumber Co. v. Filer",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,321",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 557,
    "ocr_confidence": 0.535,
    "sha256": "49250e4379b352ff5a6c8d4994699a452e586c1f4653a6aa6f34263e7d2c7432",
    "simhash": "1:d5670c27d06f979e",
    "word_count": 91
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paine Lumber Company, Ltd., defendant in error, v. Edward T. Filer et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "M. M. Jacobs, for plaintiffs in error. George J. Kuebler, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Paine Lumber Company, Ltd., defendant in error, v. Edward T. Filer et al., plaintiffs in error.\nGen. No. 25,321.\nBill to foreclose a trust deed. Decree for complainant. Error to the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nM. M. Jacobs, for plaintiffs in error. George J. Kuebler, for defendant in error."
  },
  "file_name": "0656-04",
  "first_page_order": 684,
  "last_page_order": 684
}
